Rebootless Venom Vulnerability Patch | HostGator Blog

HostGator Blog

Web Hosting Made Easy!

Blog / Web Hosting Tips

Rebootless Venom Vulnerability Patch

Thursday, May 14, 2015 by

Unfortunately, it seems like new exploits are appearing more and more often these days.

The most recent exploit to make headlines is known as CVE-2015-3456, aka “Venom.” Ultimately this exploit, much like many before it, can allow a malicious individual to gain root privileges on a server.

However, we are not posting this blog to expound on this latest exploit, rather our security experts have developed a procedure to effectively patch this vulnerability without necessitating a reboot. We felt it would be in the best interest of the community at large to release this information as quickly as possible, therefore we have launched in order to provide this resource and information to the public at large.

We are providing this resource simply as a counter-measure against this exploit; this patch carries no guarantee, implied or otherwise.

For full information, please visit

No comment